OpenVDB 13.0.0

Loading...
Searching...
No Matches
IsSpecializationOf< T, Template > Struct Template Reference

Helper metafunction used to determine if the first template parameter is a specialization of the class template given in the second template parameter. More...

`#include <openvdb/Types.h>`

Inheritance diagram for IsSpecializationOf< T, Template >:

## Detailed Description

template<typename T, template< typename... > class Template>
struct openvdb::v13_0::IsSpecializationOf< T, Template >

Helper metafunction used to determine if the first template parameter is a specialization of the class template given in the second template parameter.